
/* ****************** 공백  ****************** */

.empty_line_382127_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382127_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382127_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382127_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382127_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382127_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382127_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_380240_wrap{position:relative; width:100%;}
.layout_380240_wrap:before{content:''; position:absolute; top:0; left:0; right:0; width:100%; height:100%;}
.layout_380240_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_380240_ > div {}
.layout_380240_ > div:after {content:''; display:block; clear:both;}
.layout_380240_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_380240_ > div > .container_1 {width:45%;}
.layout_380240_ > div > .container_2 {width:55%;}

@media (max-width:1023px){
  .layout_380240_wrap:before{content:''; position:absolute; bottom:0; left:0; right:0; width:100%; height:50%; background:#f5f5f5;}
  .layout_380240_{width:95%;}
  .layout_380240_ > div > .container_1 { width:100%; }
  .layout_380240_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_380240_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Passion+One&display=swap');
.title_380242_ {font-size:0px; clear:both; float:right;}
.title_380242_ span{font-size:35px; font-weight:bold; color:#fff; line-height:1.4em}
.title_380242_ p{margin:0px; display:inline-block; padding:0; font-size:16px; letter-spacing:0px; font-weight:normal; color:#fff; line-height:1.9em; background:#2489cb; padding:35px 73px 35px 73px; width:100%; height:300px; text-align:center; vertical-align:middle; box-sizing:border-box;}
.title_380242_ p i{font-style:normal; letter-spacing:5px;}
  
@media (max-width:1023px){
  .title_380242_{margin:0; }
  .title_380242_ p{padding:50px 40px; width:100%; height:auto; font-size:15px; line-height:1.5em;}
  .title_380242_ span{font-size:20px;}
  .title_380242_ span br{display:none;}
  .title_380242_ p i{letter-spacing:0;}
}

@media (max-width:767px){
  .title_380242_ p{padding:40px 30px; font-size:14px;}
  .title_380242_ span{font-size:18px;}
}

/* ****************** 이미지  ****************** */

.img_382432_ {overflow:hidden; position:relative; height:300px; background:url("/img_up/shop_pds/susarang/farm/nae-gwa--sang-dan-i-mi-ji1584513170.jpg") no-repeat right center; background-size:cover; transition:all .3s;}
.img_382432_:hover{background-position:left center;}
.img_382432_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_382432_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_382432_ img{display:none;}

@media (max-width:1023px){
  .img_382432_ {height:auto; background:none;}
  .img_382432_ img{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_382186_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382186_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382186_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382186_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382186_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382186_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382158_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382158_ > div {}
.layout_382158_ > div:after {content:''; display:block; clear:both;}
.layout_382158_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382158_ > div > .container_1 {width:50%;}
.layout_382158_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382158_{width:95%;}
}

@media (max-width:1200px){
  .layout_382158_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382158_ > div > [class^=container_]{height:auto;}
  .layout_382158_ > div > .container_1 { width:100%; }
  .layout_382158_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_382158_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382164_ * {box-sizing:border-box;}
.img_382164_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/bok-tong1584431742.jpg") no-repeat center; background-size:cover;}
.img_382164_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382164_ {height:auto; background:none;}
  .img_382164_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382174_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382174_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382174_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382163_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382163_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382163_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382163_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382163_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382163_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382163_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382161_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_382161_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382161_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382162_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382162_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382162_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382162_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382162_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382162_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382162_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382160_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382160_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382160_ p {font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382179_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382179_ > div {}
.layout_382179_ > div:after {content:''; display:block; clear:both;}
.layout_382179_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382179_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_382179_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_382179_{width:95%;}
}

@media (max-width:1200px){
  .layout_382179_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382179_ > div > [class^=container_]{height:auto;}
  .layout_382179_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_382179_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382179_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382181_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382181_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382181_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382185_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382185_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382185_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382185_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382185_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382185_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382185_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382183_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_382183_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382183_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382184_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382184_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382184_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382184_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382184_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382184_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382184_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382182_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382182_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382182_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_382180_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/ga-seum-tong-jeung1584431708.jpg") no-repeat center; background-size:cover;}
.img_382180_ * {box-sizing:border-box;}
.img_382180_ a {display:block; text-decoration:none;}
.img_382180_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382180_ {height:auto; background:none;}
  .img_382180_ img {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382187_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_382187_ > div {}
.layout_382187_ > div:after {content:''; display:block; clear:both;}
.layout_382187_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382187_ > div > .container_1 {width:50%;}
.layout_382187_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382187_{width:95%;}
}

@media (max-width:1200px){
  .layout_382187_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382187_ > div > [class^=container_]{height:auto;}
  .layout_382187_ > div > .container_1 { width:100%; }
  .layout_382187_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_382187_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382192_ * {box-sizing:border-box;}
.img_382192_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/geom-sa1584431813.jpg") no-repeat center; background-size:cover;}
.img_382192_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382192_ {height:auto; background:none;}
  .img_382192_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382193_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382193_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382193_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382191_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382191_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382191_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382191_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382191_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382191_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382189_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_382189_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382189_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382190_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382190_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382190_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382190_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382190_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382190_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382190_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382188_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382188_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382188_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_382244_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382244_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382244_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382244_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382244_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382244_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382244_:before {content:'공백: 50px';}
}
